uuid: 478f4088-b958-4f99-921f-6af3d4b8be73
langcode: en
status: true
dependencies:
  config:
    - field.field.node.people.body
    - field.field.node.people.field_body_paragraph
    - field.field.node.people.field_media_image
    - field.field.node.people.field_meta_tags
    - field.field.node.people.field_people_position
    - field.field.node.people.field_people_type
    - field.field.node.people.field_summary
    - field.field.node.people.field_topics
    - node.type.people
  module:
    - user
_core:
  default_config_hash: tCFeKhOJxXt3B-PQDaxWeXZ1xA6aorgYutmLgU9MBMs
id: node.people.default
targetEntityType: node
bundle: people
mode: default
content: {  }
hidden:
  body: true
  field_body_paragraph: true
  field_image: true
  field_media_image: true
  field_meta_tags: true
  field_people_position: true
  field_people_type: true
  field_summary: true
  field_topics: true
  links: true
  search_api_excerpt: true
